

.r-tabs {
	position: relative;
}

.r-tabs .r-tabs-nav {
	/*border-bottom: 1px solid #ccc;*/
}

.r-tabs .r-tabs-nav .r-tabs-tab {
	position: relative;
	top: 1px;
}


.r-tabs .r-tabs-nav .r-tabs-anchor  {
	/*background: #001040;*/
	margin-bottom: 1px;
	display: inline-block;
	text-decoration: none;
    /*color: #fff;*/
	font-weight: normal;
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 14px;
	padding-left: 0px;

}

.r-tabs .r-tabs-nav .r-tabs-state-active {
	/*background-color: #b4f006;*/
	margin-bottom: 0px;
    /*border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;*/
}

.r-tabs .r-tabs-nav .r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-nav .r-tabs-state-active .r-tabs-anchor {
	/*color: #b4f006;
	background-color: #fff;*/

}

.r-tabs .r-tabs-panel {
	/*border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	border-left: 1px solid #ccc;*/
	margin-bottom: 3px;
}

.r-tabs .r-tabs-accordion-title .r-tabs-anchor {
	display: block;
	padding: 10px;
	
	/*background-color: #00aadd;
	color: #fff;
	font-weight: bold;*/
	
	font-weight: normal;
	font-family: 'nexa_boldregular', Calibri, Arial, sans-serif;
	font-size: 12px;
	text-transform: uppercase;	
	
	text-decoration: none;
	margin-bottom: 3px;

}



.r-tabs .r-tabs-accordion-title.r-tabs-state-disabled {
	opacity: 0.5;
}

.r-tabs .r-tabs-accordion-title.r-tabs-state-active .r-tabs-anchor {
	/*background-color: #fff;
	color: #00aadd;
	border-top: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;*/
	margin-bottom: 0;

}


